Hacking Sakura wars

Am0s

Mojo Risin
Member
Joined
Jul 9, 2009
Messages
741
Trophies
0
Age
47
Location
England
Website
Visit site
XP
128
Country
anyone got this working yet? all I get is loading then an error occured blah blah turn off wii console etc, tried 2 images now last one being wiierd one from usenet, seems only wiierd is only on usenet will try again see what it comes up with
 

Am0s

Mojo Risin
Member
Joined
Jul 9, 2009
Messages
741
Trophies
0
Age
47
Location
England
Website
Visit site
XP
128
Country
ok update on this, I tried 3 different ISO, all wiierd-swslml as I though I may got a bad dump or burn, same thing happens on the disc loader using neogamma R8 auto mod xflak RC3 I believe, I get error has occured please turn off the wii console, I also tried using wiiflow, added the game to wiiflow, put the options to IOS 249 and get the same message on IOS222 it just sits there saying loading for 5 mins until I reset it 250 gives error please turn off, and 223 well it just sits there saying please wait on wiflow

Wii 4.1E
cIOS 249 rev 19 merged 38
Hermes v5 to 249

anyone think this game has new protection or the wiierd ISO is just shit?
 

smash_brew

I may or may not have fallen
Member
Joined
Oct 8, 2008
Messages
708
Trophies
0
Website
Visit site
XP
117
Country
United States
The wiired release is a bad dump. Its not going to work no matter what you do. Get the ntsc release from clandestine. Also this is a duel layer game just to let you know. weiird release was only 4.7 gigs.
 

DVS

Well-Known Member
Newcomer
Joined
Mar 14, 2009
Messages
64
Trophies
0
Age
50
Location
Hawaii
XP
81
Country
United States
The CLANDESTiNE release works on v.50 Config Usb Loader with 222mload and Cios38rev17. I got it thru Ilovetorrents and it's a 7.89GB download. 6.01GB scrubbed.
 

commandernojj

Member
Newcomer
Joined
Sep 12, 2009
Messages
12
Trophies
0
XP
52
Country
United States
so for someone who doesn't have a usb loader/ HD yet, can I just toss this onto a dvd dl disk and not worry about any problems arising?
 

Geridian

Well-Known Member
Newcomer
Joined
Sep 13, 2009
Messages
53
Trophies
0
Age
38
Location
Germany
XP
54
Country
Gambia, The
@commandernojj:

Remember to set the "Layerbreak" correctly in your burning program before burning the disc
wink.gif
 

jack2010

Member
Newcomer
Joined
Apr 4, 2010
Messages
5
Trophies
0
XP
1
Country
Malaysia
@Geridian:

Hi, how to set the layerbreak correctly? do u hav to specify it like super smash mario brother?if yes, what is the correct number for the layerbreak? hav dl the CLANDESTiNE release ver ,using imgburn to burn it on a dual layer dvd-r and run it with cios38r17 and ciosr14 with neogamma r7 , it hav dvd error 1101.........., but it seems fine when i run other games that i burn, but all of it was single layer not dual layer.
 

jack2010

Member
Newcomer
Joined
Apr 4, 2010
Messages
5
Trophies
0
XP
1
Country
Malaysia
Hi again, this time using 1x to burn, no read error 1101, but problem arise during loading screen , load load load........error, just like the pal ver.....................
 

elmariachi

Well-Known Member
Member
Joined
Dec 6, 2009
Messages
290
Trophies
0
Location
Amsterdam
XP
41
Country
Netherlands
jack2010 said:
@Geridian:

Hi, how to set the layerbreak correctly? do u hav to specify it like super smash mario brother?if yes, what is the correct number for the layerbreak? hav dl the CLANDESTiNE release ver ,using imgburn to burn it on a dual layer dvd-r and run it with cios38r17 and ciosr14 with neogamma r7 , it hav dvd error 1101.........., but it seems fine when i run other games that i burn, but all of it was single layer not dual layer.

2084960 was the break point for SSBB

maybe using the same will work on this one
 

jack2010

Member
Newcomer
Joined
Apr 4, 2010
Messages
5
Trophies
0
XP
1
Country
Malaysia
try my luck using 2084960, still getting the same black error screen. well, i tried, time to give up.................... ,if i buy a original copy ,wll i still hav the same problem?
 

resincake

Well-Known Member
Member
Joined
Aug 21, 2009
Messages
164
Trophies
0
XP
53
Country
I grabbed the clandestine release (on usbloader_cfg v56 . sm4.2e) and no matter what settings I chose, with 249 r19 (base 38) it wouldn't load. As soon as I tried using 222 v5, it worked perfectly no matter what settings, so I left them as default (all off). Played over 4 hrs without an issue yet (slow starting game btw). For anyone interested it scrubs down to just over 6gb in usbloader.

Hope that is useful to anyone having problems with the game.

Basically, if it wont load, try hermes 222, if you cant find a way to change the IOS in your loader try softchip, or loading it on disc through a Usbloader, most of them allow you to choose the IOS to use.

Good Luck.
 

Drignor

Member
Newcomer
Joined
Jun 15, 2009
Messages
6
Trophies
0
XP
112
Country
United States
Downloaded the Clandestine version and getting the same as the peeps above. Burned it to a DVD+R DL, used the layer break 2084960 and getting the Error screen asking me to eject the disc and turn off the Wii. Tried launching it from the Disc Channel using CIOScorp 3.5 and also tried launching it with Neogamma 7. With Neogamma, I actually saw a loading screen for a split second before I got the error again. Might be using a different layer break, and until someone finds it, we disc users may be hosed.
 

DVS

Well-Known Member
Newcomer
Joined
Mar 14, 2009
Messages
64
Trophies
0
Age
50
Location
Hawaii
XP
81
Country
United States
commandernojj said:
Well just to let you guys know I used the same disk, installed the newest darkcorps release, and loaded the game up with 0 problems using gecko loader.

This is info using a dvd thru a member. Member says it works with that setup.
 

squall23

Well-Known Member
Member
Joined
Nov 19, 2002
Messages
246
Trophies
0
Website
Visit site
XP
342
Country
Canada
It's a good game if you've never played Sakura Wars before or if you like dating sims and strategy RPGs. Unfortunately, it's the worst game in the entire series.
 

Site & Scene News

General chit-chat
Help Users
    kenenthk @ kenenthk: I'd feel bad for anyone still on 2.3